/* -----------------------------------------------------------------------
    Responsive css
-------------------------------------------------------------------------- */
#services-tiles > ul > li:empty { display:none;}

div[id='afr::DocWrapper'] {
    height:100%;
}


.root {
     min-height: 100%;
     height: auto !important;
     height: 100%;
    /* Negative indent footer by it's height */
     margin: 0 auto -46px;

}

    

@media only screen and (max-width: 979px) {


body { 
    transition: all .2s linear; 
    -o-transition: all .2s linear; 
    -moz-transition: all .2s linear; 
    -webkit-transition: all .2s linear;
}


#wrapper { overflow: hidden; }

#primary-menu {
    width: 100%;
    max-width: 100%;
}

#primary-menu li a { padding: 50px 16px 38px; }
#primary-menu li a span { display: none; }

.x1ri, .slider-main {
   background: #ffffff url(/ceportal/images/banner4.jpg);
   height: 155px;
}

div.responsive-menu, 
div.responsive-menu span {
    background: url("/images/responsive-menu.png");
    -webkit-font-smoothing: antialiased;
}

.rs-menu, 
.rs-menu * {
    margin: 0;
    padding: 0;
}

.rs-menu {
    display: -moz-inline-box;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    *display: inline;
}

div.rs-menu {
    display: block;
    position: relative;
    overflow: hidden;
    font-family: "Open Sans" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
    background-position: left;
    line-height: 40px;
    height: 42px;
    margin: 39px 0 0 0;
    font-size: 13px;
}

div.rs-menu select {
    color: #666;
    background-color: #EEE;
    border-color: #E5E5E5;
    height: 42px;
    font-size: 13px;
    width: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity:0);
}

div.rs-menu span {
    display: block;
    position: relative;
    background-position: left;
    background-color: #EEE;
    background-image: url("/images/mobilemenu.png");
    background-repeat: no-repeat;
    border: 1px solid #E5E5E5;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    color: #666;
    padding: 0 15px 0 55px;
    font-weight: 600;
    text-shadow: 1px 1px 1px #FFF;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}


.select-menu {
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 38px;
    font-size: 13px;
}


#top-bar {
    text-align: center;
    height: auto;
}

#top-menu {
    text-align: center;
    float: none;
    margin: 0 auto;
}

#top-menu li {
    display: inline-block;
    float: none;
}

/*
#top-social {
    float: none;
    margin: 0 auto;
    text-align: center;
}


#top-social ul {
    display: inline-block;
    float: none;
    margin: 0 auto;
    text-align: center;
}

#top-social li { display: inline-block; }
*/

#slider { overflow: hidden; }

#slider.elastic-slideshow { overflow: visible; }

.kwicks,
.slider-3d,
#piecemaker { display: none; }

.fallback-image,
.fallback-image a,
.fallback-image img { display: block; }

.stretched #slider.thumb-slider .flex-control-thumbs,
.stretched #slider.thumb-slider .rs-thumb-wrap { background: #FFF; }

.sidebar.col_last,
.postcontent.col_last { float: none; }

.sidebar {
    margin-top: 40px !important;
    padding-top: 40px;
    border-top: 3px double #E5E5E5;
}


#footer { padding: 40px 20px; }

#gotoTop {
    display: none !important;
    visibility: hidden !important;
}


.stretched #header,
.stretched .content-wrap {
    box-shadow: 0 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.1);
}

.stretched #slider { padding: 0; }

.stretched #slider .container { width: 100% !important; }

.stretched .slider-line { display: block; }

.stretched #page-title { padding: 0 ! important; }

.stretched #copyrights { margin-bottom: 0; }

}


/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

#primary-menu li a span, #primary-menu li:first-child a span { display: none; }

#page-title { padding: 0 ! important; }
#wrapper {
    width: 768px !important;
    margin: 0 auto;
}

.container { width: 720px; }

.postcontent { width: 720px; }
.landing-offer-media { width: 460px; }
.sidebar { width: 720px; }
.landing-offer-text { width: 230px; }

#landing-area { padding: 25px 0; }

#landing-area h1 {
    font-size: 21px;
    line-height: 28px;
    padding-bottom: 15px;
}

#landing-area p.landing-desc {
    font-size: 12px;
    margin-bottom: 15px;
}

#landing-area ul.landing-features {
    font-size: 13px;
    line-height: 18px;
}

ul.landing-features li { margin-top: 4px; }

ul.landing-features li:first-child { margin-top: 0; }

.landing-action { margin-top: 15px; }

.postcontent,
.sidebar {
	margin: 0 0 30px 0;
	float: none;
}

.landing-offer-media,
.landing-offer-text {  }

#primary-menu,
#lp-contacts { max-width: 460px; }

#primary-menu .rs-menu { width: 460px; }

#slider,
.slider-wrap,
.ei-slider,
.rs-slider,
#slider.slider-nivo,
.nivoSlider,
.camera_wrap,
#slider.piecemaker-slider { height: 282px; }

#slider.revolution-slider .fullwidthbanner-container,
#slider.revolution-slider .fullwidthbanner {
    height: 282px !important;
    max-height: 282px !important;
}

#slider.thumb-slider { height: auto; }

#slider.thumb-slider .flex-control-thumbs,
#slider.thumb-slider .rs-thumb-wrap { height: 40px; }

.flex-control-thumbs li,
.rs-thumb-wrap a {
    width: 76px !important;
    height: 40px !important;
}

.rs-thumb-wrap a {
    height: 37px !important;
    border-top: 3px solid #CCC;
}

.flex-control-thumbs li img,
.rs-thumb-wrap a img {
    width: 76px !important;
    height: 37px !important;
}

.rs-thumb-wrap a img { border: none; }

#portfolio { margin: 0 -8px -8px 0; }

.portfolio-item {
    margin: 0 8px 8px 0;
    width: 174px;
}

.portfolio-item .portfolio-image,
.portfolio-item .portfolio-image a,
.portfolio-item .portfolio-image img {
    width: 174px;
    height: 136px;
}

#portfolio.portfolio-3 { margin: 0 -13px -13px 0; }

.portfolio-3 .portfolio-item {
    margin: 0 13px 13px 0;
    width: 231px;
}

.portfolio-3 .portfolio-item .portfolio-image,
.portfolio-3 .portfolio-item .portfolio-image a,
.portfolio-3 .portfolio-item .portfolio-image img {
    width: 231px;
    height: 156px;
}

.portfolio-2 .portfolio-item { width: 350px; }

.portfolio-2 .portfolio-item .portfolio-image,
.portfolio-2 .portfolio-item .portfolio-image a,
.portfolio-2 .portfolio-item .portfolio-image img {
    width: 350px;
    height: 223px;
}

.portfolio-5 .portfolio-item { width: 140px; }

.portfolio-5 .portfolio-item .portfolio-image,
.portfolio-5 .portfolio-item .portfolio-image a,
.portfolio-5 .portfolio-item .portfolio-image img {
    width: 140px;
    height: auto;
}

.portfolio-title h3 { font-size: 13px; }

#portfolio .slider-wrap { height: 136px; }

#portfolio.portfolio-3 .slider-wrap { height: 156px; }

#portfolio.portfolio-2 .slider-wrap { height: 223px; }

.portfolio-overlay-wrap { display: none; }

.portfolio-3 .portfolio-overlay-wrap,
.portfolio-2 .portfolio-overlay-wrap,
.scroll-portfolio .portfolio-overlay-wrap { display: block; }

#portfolio .p-overlay-icons {
    top: 50%;
    margin-top: -14px;
    width: 58px;
    left: 50%;
    margin-left: -29px;
}

#portfolio.portfolio-3 .p-overlay-icons,
#portfolio.portfolio-2 .p-overlay-icons,
#portfolio.scroll-portfolio .p-overlay-icons {
    position: absolute;
    top: auto;
    left: auto;
    bottom: 0;
    right: 0;
    width: auto;
    height: 28px;
    margin-top: 0;
    margin-left: 0;
}

#portfolio-single-wrap #slider,
#portfolio-single-wrap.portfolio-single-full .port-desc,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-desc,
.postcontent #portfolio-single-wrap .port-desc { width: 500px; }

#portfolio-single-wrap.portfolio-single-full #slider { width: 720px; }

#portfolio-details-wrap {
    width: 200px;
    margin-left: 20px;
}

#portfolio-single-wrap.portfolio-single-full .port-details,
#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details,
.postcontent #portfolio-single-wrap .port-details,
#portfolio-single-wrap.portfolio-single-left #portfolio-details-wrap {
    width: 200px;
    margin: 0 20px 0 0;
}

#portfolio-single-wrap.portfolio-single-full.portfolio-single-full-left .port-details,
.postcontent #portfolio-single-wrap.portfolio-single-left .port-details { margin: 0 0 0 20px; }

#portfolio-details-wrap .port-terms h5 { width: 100px; }

#portfolio-related-items li,
#portfolio-related-items li > a,
#portfolio-related-items li > img {
    width: 176px !important;
    height: 137px;
}

/*
	consolidated 
*/
#services-tiles > ul > li:empty {
    display: none;
}

